source: squid-ssl/trunk/fuentes/helpers/basic_auth/SSPI/Makefile @ 5495

Last change on this file since 5495 was 5495, checked in by Juanma, 22 months ago

Initial release

File size: 46.8 KB
Line 
1# Makefile.in generated by automake 1.15 from Makefile.am.
2# helpers/basic_auth/SSPI/Makefile.  Generated from Makefile.in by configure.
3
4# Copyright (C) 1994-2014 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15
16
17
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \   ]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/squid
74pkgincludedir = $(includedir)/squid
75pkglibdir = $(libdir)/squid
76pkglibexecdir = $(libexecdir)/squid
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89build_triplet = x86_64-pc-linux-gnu
90host_triplet = x86_64-pc-linux-gnu
91check_PROGRAMS =
92TESTS =
93am__append_1 = $(INCLTDL)
94#libexec_PROGRAMS =  \
95#       basic_sspi_auth$(EXEEXT)
96subdir = helpers/basic_auth/SSPI
97ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
98am__aclocal_m4_deps = $(top_srcdir)/acinclude/ax_with_prog.m4 \
99        $(top_srcdir)/acinclude/init.m4 \
100        $(top_srcdir)/acinclude/squid-util.m4 \
101        $(top_srcdir)/acinclude/compiler-flags.m4 \
102        $(top_srcdir)/acinclude/os-deps.m4 \
103        $(top_srcdir)/acinclude/krb5.m4 $(top_srcdir)/acinclude/pam.m4 \
104        $(top_srcdir)/acinclude/pkg.m4 \
105        $(top_srcdir)/acinclude/lib-checks.m4 \
106        $(top_srcdir)/acinclude/ax_cxx_compile_stdcxx_11.m4 \
107        $(top_srcdir)/acinclude/ax_cxx_0x_types.m4 \
108        $(top_srcdir)/helpers/basic_auth/modules.m4 \
109        $(top_srcdir)/helpers/basic_auth/DB/required.m4 \
110        $(top_srcdir)/helpers/basic_auth/LDAP/required.m4 \
111        $(top_srcdir)/helpers/basic_auth/MSNT-multi-domain/required.m4 \
112        $(top_srcdir)/helpers/basic_auth/NCSA/required.m4 \
113        $(top_srcdir)/helpers/basic_auth/NIS/required.m4 \
114        $(top_srcdir)/helpers/basic_auth/PAM/required.m4 \
115        $(top_srcdir)/helpers/basic_auth/POP3/required.m4 \
116        $(top_srcdir)/helpers/basic_auth/RADIUS/required.m4 \
117        $(top_srcdir)/helpers/basic_auth/SASL/required.m4 \
118        $(top_srcdir)/helpers/basic_auth/SMB/required.m4 \
119        $(top_srcdir)/helpers/basic_auth/SMB_LM/required.m4 \
120        $(top_srcdir)/helpers/basic_auth/SSPI/required.m4 \
121        $(top_srcdir)/helpers/basic_auth/fake/required.m4 \
122        $(top_srcdir)/helpers/basic_auth/getpwnam/required.m4 \
123        $(top_srcdir)/helpers/digest_auth/modules.m4 \
124        $(top_srcdir)/helpers/digest_auth/LDAP/required.m4 \
125        $(top_srcdir)/helpers/digest_auth/eDirectory/required.m4 \
126        $(top_srcdir)/helpers/digest_auth/file/required.m4 \
127        $(top_srcdir)/helpers/negotiate_auth/modules.m4 \
128        $(top_srcdir)/helpers/negotiate_auth/SSPI/required.m4 \
129        $(top_srcdir)/helpers/negotiate_auth/kerberos/required.m4 \
130        $(top_srcdir)/helpers/negotiate_auth/wrapper/required.m4 \
131        $(top_srcdir)/helpers/ntlm_auth/modules.m4 \
132        $(top_srcdir)/helpers/ntlm_auth/fake/required.m4 \
133        $(top_srcdir)/helpers/ntlm_auth/SSPI/required.m4 \
134        $(top_srcdir)/helpers/ntlm_auth/smb_lm/required.m4 \
135        $(top_srcdir)/helpers/log_daemon/modules.m4 \
136        $(top_srcdir)/helpers/log_daemon/DB/required.m4 \
137        $(top_srcdir)/helpers/log_daemon/file/required.m4 \
138        $(top_srcdir)/helpers/external_acl/modules.m4 \
139        $(top_srcdir)/helpers/external_acl/AD_group/required.m4 \
140        $(top_srcdir)/helpers/external_acl/LDAP_group/required.m4 \
141        $(top_srcdir)/helpers/external_acl/LM_group/required.m4 \
142        $(top_srcdir)/helpers/external_acl/delayer/required.m4 \
143        $(top_srcdir)/helpers/external_acl/SQL_session/required.m4 \
144        $(top_srcdir)/helpers/external_acl/eDirectory_userip/required.m4 \
145        $(top_srcdir)/helpers/external_acl/file_userip/required.m4 \
146        $(top_srcdir)/helpers/external_acl/kerberos_ldap_group/required.m4 \
147        $(top_srcdir)/helpers/external_acl/session/required.m4 \
148        $(top_srcdir)/helpers/external_acl/time_quota/required.m4 \
149        $(top_srcdir)/helpers/external_acl/unix_group/required.m4 \
150        $(top_srcdir)/helpers/external_acl/wbinfo_group/required.m4 \
151        $(top_srcdir)/helpers/url_rewrite/modules.m4 \
152        $(top_srcdir)/helpers/url_rewrite/fake/required.m4 \
153        $(top_srcdir)/helpers/storeid_rewrite/modules.m4 \
154        $(top_srcdir)/helpers/storeid_rewrite/file/required.m4 \
155        $(top_srcdir)/configure.ac
156am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
157        $(ACLOCAL_M4)
158DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
159mkinstalldirs = $(install_sh) -d
160CONFIG_HEADER = $(top_builddir)/include/autoconf.h
161CONFIG_CLEAN_FILES =
162CONFIG_CLEAN_VPATH_FILES =
163am__installdirs = "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(man8dir)"
164PROGRAMS = $(libexec_PROGRAMS)
165am_basic_sspi_auth_OBJECTS =  \
166        basic_sspi_auth-basic_sspi_auth.$(OBJEXT) \
167        basic_sspi_auth-valid.$(OBJEXT)
168basic_sspi_auth_OBJECTS = $(am_basic_sspi_auth_OBJECTS)
169#am__DEPENDENCIES_1 = $(top_builddir)/lib/profiler/libprofiler.la
170am__DEPENDENCIES_2 = $(top_builddir)/compat/libcompat-squid.la \
171        $(am__DEPENDENCIES_1)
172am__DEPENDENCIES_3 =
173basic_sspi_auth_DEPENDENCIES = $(am__DEPENDENCIES_2) \
174        $(am__DEPENDENCIES_3)
175AM_V_lt = $(am__v_lt_$(V))
176am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
177am__v_lt_0 = --silent
178am__v_lt_1 = 
179basic_sspi_auth_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
180        $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
181        $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
182        $(LDFLAGS) -o $@
183AM_V_P = $(am__v_P_$(V))
184am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
185am__v_P_0 = false
186am__v_P_1 = :
187AM_V_GEN = $(am__v_GEN_$(V))
188am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
189am__v_GEN_0 = @echo "  GEN     " $@;
190am__v_GEN_1 = 
191AM_V_at = $(am__v_at_$(V))
192am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
193am__v_at_0 = @
194am__v_at_1 = 
195DEFAULT_INCLUDES = 
196depcomp = $(SHELL) $(top_srcdir)/cfgaux/depcomp
197am__depfiles_maybe = depfiles
198am__mv = mv -f
199CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
200        $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
201LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
202        $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
203        $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
204        $(AM_CXXFLAGS) $(CXXFLAGS)
205AM_V_CXX = $(am__v_CXX_$(V))
206am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
207am__v_CXX_0 = @echo "  CXX     " $@;
208am__v_CXX_1 = 
209CXXLD = $(CXX)
210CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
211        $(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
212        $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
213AM_V_CXXLD = $(am__v_CXXLD_$(V))
214am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
215am__v_CXXLD_0 = @echo "  CXXLD   " $@;
216am__v_CXXLD_1 = 
217COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
218        $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
219LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
220        $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
221        $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
222        $(AM_CFLAGS) $(CFLAGS)
223AM_V_CC = $(am__v_CC_$(V))
224am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
225am__v_CC_0 = @echo "  CC      " $@;
226am__v_CC_1 = 
227CCLD = $(CC)
228LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
229        $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
230        $(AM_LDFLAGS) $(LDFLAGS) -o $@
231AM_V_CCLD = $(am__v_CCLD_$(V))
232am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
233am__v_CCLD_0 = @echo "  CCLD    " $@;
234am__v_CCLD_1 = 
235SOURCES = $(basic_sspi_auth_SOURCES)
236DIST_SOURCES = $(basic_sspi_auth_SOURCES)
237am__can_run_installinfo = \
238  case $$AM_UPDATE_INFO_DIR in \
239    n|no|NO) false;; \
240    *) (install-info --version) >/dev/null 2>&1;; \
241  esac
242am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
243am__vpath_adj = case $$p in \
244    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
245    *) f=$$p;; \
246  esac;
247am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
248am__install_max = 40
249am__nobase_strip_setup = \
250  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
251am__nobase_strip = \
252  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
253am__nobase_list = $(am__nobase_strip_setup); \
254  for p in $$list; do echo "$$p $$p"; done | \
255  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
256  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
257    if (++n[$$2] == $(am__install_max)) \
258      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
259    END { for (dir in files) print dir, files[dir] }'
260am__base_list = \
261  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
262  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
263am__uninstall_files_from_dir = { \
264  test -z "$$files" \
265    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
266    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
267         $(am__cd) "$$dir" && rm -f $$files; }; \
268  }
269man8dir = $(mandir)/man8
270NROFF = nroff
271MANS = $(man_MANS)
272am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
273# Read a list of newline-separated strings from the standard input,
274# and print each of them once, without duplicates.  Input order is
275# *not* preserved.
276am__uniquify_input = $(AWK) '\
277  BEGIN { nonempty = 0; } \
278  { items[$$0] = 1; nonempty = 1; } \
279  END { if (nonempty) { for (i in items) print i; }; } \
280'
281# Make sure the list of sources is unique.  This is necessary because,
282# e.g., the same source file might be shared among _SOURCES variables
283# for different programs/libraries.
284am__define_uniq_tagged_files = \
285  list='$(am__tagged_files)'; \
286  unique=`for i in $$list; do \
287    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
288  done | $(am__uniquify_input)`
289ETAGS = etags
290CTAGS = ctags
291am__tty_colors_dummy = \
292  mgn= red= grn= lgn= blu= brg= std=; \
293  am__color_tests=no
294am__tty_colors = { \
295  $(am__tty_colors_dummy); \
296  if test "X$(AM_COLOR_TESTS)" = Xno; then \
297    am__color_tests=no; \
298  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
299    am__color_tests=yes; \
300  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
301    am__color_tests=yes; \
302  fi; \
303  if test $$am__color_tests = yes; then \
304    red='[0;31m'; \
305    grn='[0;32m'; \
306    lgn='[1;32m'; \
307    blu='[1;34m'; \
308    mgn='[0;35m'; \
309    brg='[1m'; \
310    std='[m'; \
311  fi; \
312}
313am__recheck_rx = ^[     ]*:recheck:[    ]*
314am__global_test_result_rx = ^[  ]*:global-test-result:[         ]*
315am__copy_in_global_log_rx = ^[  ]*:copy-in-global-log:[         ]*
316# A command that, given a newline-separated list of test names on the
317# standard input, print the name of the tests that are to be re-run
318# upon "make recheck".
319am__list_recheck_tests = $(AWK) '{ \
320  recheck = 1; \
321  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
322    { \
323      if (rc < 0) \
324        { \
325          if ((getline line2 < ($$0 ".log")) < 0) \
326            recheck = 0; \
327          break; \
328        } \
329      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
330        { \
331          recheck = 0; \
332          break; \
333        } \
334      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
335        { \
336          break; \
337        } \
338    }; \
339  if (recheck) \
340    print $$0; \
341  close ($$0 ".trs"); \
342  close ($$0 ".log"); \
343}'
344# A command that, given a newline-separated list of test names on the
345# standard input, create the global log from their .trs and .log files.
346am__create_global_log = $(AWK) ' \
347function fatal(msg) \
348{ \
349  print "fatal: making $@: " msg | "cat >&2"; \
350  exit 1; \
351} \
352function rst_section(header) \
353{ \
354  print header; \
355  len = length(header); \
356  for (i = 1; i <= len; i = i + 1) \
357    printf "="; \
358  printf "\n\n"; \
359} \
360{ \
361  copy_in_global_log = 1; \
362  global_test_result = "RUN"; \
363  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
364    { \
365      if (rc < 0) \
366         fatal("failed to read from " $$0 ".trs"); \
367      if (line ~ /$(am__global_test_result_rx)/) \
368        { \
369          sub("$(am__global_test_result_rx)", "", line); \
370          sub("[        ]*$$", "", line); \
371          global_test_result = line; \
372        } \
373      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
374        copy_in_global_log = 0; \
375    }; \
376  if (copy_in_global_log) \
377    { \
378      rst_section(global_test_result ": " $$0); \
379      while ((rc = (getline line < ($$0 ".log"))) != 0) \
380      { \
381        if (rc < 0) \
382          fatal("failed to read from " $$0 ".log"); \
383        print line; \
384      }; \
385      printf "\n"; \
386    }; \
387  close ($$0 ".trs"); \
388  close ($$0 ".log"); \
389}'
390# Restructured Text title.
391am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
392# Solaris 10 'make', and several other traditional 'make' implementations,
393# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
394# by disabling -e (using the XSI extension "set +e") if it's set.
395am__sh_e_setup = case $$- in *e*) set +e;; esac
396# Default flags passed to test drivers.
397am__common_driver_flags = \
398  --color-tests "$$am__color_tests" \
399  --enable-hard-errors "$$am__enable_hard_errors" \
400  --expect-failure "$$am__expect_failure"
401# To be inserted before the command running the test.  Creates the
402# directory for the log if needed.  Stores in $dir the directory
403# containing $f, in $tst the test, in $log the log.  Executes the
404# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
405# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
406# will run the test scripts (or their associated LOG_COMPILER, if
407# thy have one).
408am__check_pre = \
409$(am__sh_e_setup);                                      \
410$(am__vpath_adj_setup) $(am__vpath_adj)                 \
411$(am__tty_colors);                                      \
412srcdir=$(srcdir); export srcdir;                        \
413case "$@" in                                            \
414  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;    \
415    *) am__odir=.;;                                     \
416esac;                                                   \
417test "x$$am__odir" = x"." || test -d "$$am__odir"       \
418  || $(MKDIR_P) "$$am__odir" || exit $$?;               \
419if test -f "./$$f"; then dir=./;                        \
420elif test -f "$$f"; then dir=;                          \
421else dir="$(srcdir)/"; fi;                              \
422tst=$$dir$$f; log='$@';                                 \
423if test -n '$(DISABLE_HARD_ERRORS)'; then               \
424  am__enable_hard_errors=no;                            \
425else                                                    \
426  am__enable_hard_errors=yes;                           \
427fi;                                                     \
428case " $(XFAIL_TESTS) " in                              \
429  *[\ \ ]$$f[\ \        ]* | *[\ \      ]$$dir$$f[\ \   ]*) \
430    am__expect_failure=yes;;                            \
431  *)                                                    \
432    am__expect_failure=no;;                             \
433esac;                                                   \
434$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
435# A shell command to get the names of the tests scripts with any registered
436# extension removed (i.e., equivalently, the names of the test logs, with
437# the '.log' extension removed).  The result is saved in the shell variable
438# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
439# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
440# since that might cause problem with VPATH rewrites for suffix-less tests.
441# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
442am__set_TESTS_bases = \
443  bases='$(TEST_LOGS)'; \
444  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
445  bases=`echo $$bases`
446RECHECK_LOGS = $(TEST_LOGS)
447AM_RECURSIVE_TARGETS = check recheck
448TEST_SUITE_LOG = test-suite.log
449TEST_EXTENSIONS =  .test
450am__test_logs1 = $(TESTS:=.log)
451am__test_logs2 = $(am__test_logs1:.log=.log)
452TEST_LOGS = $(am__test_logs2:.test.log=.log)
453TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/cfgaux/test-driver
454TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
455        $(TEST_LOG_FLAGS)
456am__set_b = \
457  case '$@' in \
458    */*) \
459      case '$*' in \
460        */*) b='$*';; \
461          *) b=`echo '$@' | sed 's/\.log$$//'`; \
462       esac;; \
463    *) \
464      b='$*';; \
465  esac
466am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/cfgaux/depcomp \
467        $(top_srcdir)/cfgaux/test-driver $(top_srcdir)/src/Common.am
468DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
469ACLOCAL = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing aclocal-1.15
470ADAPTATION_LIBS = adaptation/libadaptation.la
471ALLOCA =
472AMTAR = $${TAR-tar}
473AM_DEFAULT_VERBOSITY = 1
474AR = /usr/bin/ar
475AR_R = /usr/bin/ar r
476AUTH_LIBS_TO_BUILD =  basic/libbasic.la digest/libdigest.la negotiate/libnegotiate.la ntlm/libntlm.la
477AUTH_MODULES =  basic digest negotiate ntlm
478AUTOCONF = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoconf
479AUTOHEADER = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoheader
480AUTOMAKE = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing automake-1.15
481AWK = gawk
482BASIC_AUTH_HELPERS =  DB fake getpwnam LDAP NCSA NIS PAM POP3 RADIUS SASL SMB
483BUILDCXX = g++
484BUILDCXXFLAGS = -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
485BZR =
486CACHE_EFFECTIVE_USER = proxy
487CC = gcc
488CCDEPMODE = depmode=none
489CFLAGS = -m64 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wall
490CGIEXT = .cgi
491CHMOD = /bin/chmod
492CPP = gcc -E
493CPPFLAGS = -I/usr/include/libxml2 -Wdate-time -D_FORTIFY_SOURCE=2
494CPPUNITCONFIG = /usr/bin/cppunit-config
495CRYPTLIB = -lcrypt
496CXX = g++
497CXXCPP = g++ -E
498CXXDEPMODE = depmode=none
499CXXFLAGS = -m64  -I/usr/include/p11-kit-1 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -std=c++11
500CYGPATH_W = echo
501DEFAULT_HOSTS = /etc/hosts
502DEFAULT_LOG_DIR = /var/log/squid-ssl
503DEFAULT_PID_FILE = /var/run/squid-ssl.pid
504DEFAULT_SWAP_DIR = /var/spool/squid-ssl
505DEFS = -DHAVE_CONFIG_H
506DEPDIR = .deps
507DIGEST_AUTH_HELPERS =  file LDAP
508DISK_LIBS =  libAIO.a libBlocking.a libDiskDaemon.a libDiskThreads.a libIpcIo.a libMmapped.a
509DISK_LINKOBJS =  DiskIO/AIO/AIODiskIOModule.o DiskIO/Blocking/BlockingDiskIOModule.o DiskIO/DiskDaemon/DiskDaemonDiskIOModule.o DiskIO/DiskThreads/DiskThreadsDiskIOModule.o DiskIO/IpcIo/IpcIoDiskIOModule.o DiskIO/Mmapped/MmappedDiskIOModule.o
510DISK_MODULES =  AIO Blocking DiskDaemon DiskThreads IpcIo Mmapped
511DISK_OS_LIBS =  -lrt -lpthread
512DISK_PROGRAMS =  DiskIO/DiskDaemon/diskd
513DLLTOOL = false
514DSYMUTIL =
515DUMPBIN =
516ECAP_LIBS = ecap/libsquid-ecap.la
517ECHO_C =
518ECHO_N = -n
519ECHO_T =
520EGREP = /bin/egrep
521EPOLL_LIBS =
522EUILIB =
523EXEEXT =
524EXPATLIB = -lexpat
525EXTERNAL_ACL_HELPERS =  file_userip kerberos_ldap_group LDAP_group session SQL_session unix_group wbinfo_group
526EXT_LIBECAP_CFLAGS =
527EXT_LIBECAP_LIBS = -lecap
528FALSE = /bin/false
529FGREP = /bin/fgrep
530GREP = grep
531HAVE_CXX11 = 1
532ICAP_LIBS = icap/libicap.la
533INCLTDL =
534INSTALL = /usr/bin/install -c
535INSTALL_DATA = ${INSTALL} -m 644
536INSTALL_PROGRAM = ${INSTALL}
537INSTALL_SCRIPT = ${INSTALL}
538INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
539KRB5INCS = -isystem /usr/include/mit-krb5
540KRB5LIBS =  -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
541LBERLIB = -llber
542LD = /usr/bin/ld -m elf_x86_64
543LDAPLIB = -lldap
544LDFLAGS = -m64 -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
545LIBADD_DL = -ldl
546LIBADD_DLD_LINK =
547LIBADD_DLOPEN = -ldl
548LIBADD_SHL_LOAD =
549LIBGNUTLS_CFLAGS = -I/usr/include/p11-kit-1
550LIBGNUTLS_LIBS = -lgnutls
551LIBLTDL = -lltdl
552LIBOBJS =
553LIBOPENSSL_CFLAGS =
554LIBOPENSSL_LIBS = -lssl -lcrypto
555LIBS =
556LIBSASL = -lsasl2
557LIBTOOL = $(SHELL) $(top_builddir)/libtool
558LIB_DB = -ldb
559LIB_KRB5_CFLAGS = -isystem /usr/include/mit-krb5
560LIB_KRB5_LIBS = -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
561LINUXDOC = /bin/false
562LIPO =
563LN = /bin/ln
564LN_S = ln -s
565LOG_DAEMON_HELPERS =  DB file
566LTDLDEPS =
567LTDLINCL =
568LTDLOPEN = libltdl
569LTLIBOBJS =
570LT_ARGZ_H =
571LT_CONFIG_H = include/autoconf.h
572LT_DLLOADERS =  libltdl/dlopen.la
573LT_DLPREOPEN = -dlpreopen libltdl/dlopen.la
574LT_SYS_LIBRARY_PATH =
575MAINT = #
576MAKEINFO = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing makeinfo
577MANIFEST_TOOL = :
578MINGW_LIBS =
579MKDIR = /bin/mkdir
580MKDIR_P = /bin/mkdir -p
581MV = /bin/mv
582NEGOTIATE_AUTH_HELPERS =  kerberos wrapper
583NETTLELIB =  -lnettle
584NM = /usr/bin/nm -B
585NMEDIT =
586NTLM_AUTH_HELPERS =  fake smb_lm
587OBJDUMP = objdump
588OBJEXT = o
589OTOOL =
590OTOOL64 =
591PACKAGE = squid
592PACKAGE_BUGREPORT = http://bugs.squid-cache.org/
593PACKAGE_NAME = Squid Web Proxy
594PACKAGE_STRING = Squid Web Proxy 3.5.12
595PACKAGE_TARNAME = squid
596PACKAGE_URL =
597PACKAGE_VERSION = 3.5.12
598PATH_SEPARATOR = :
599PERL = /usr/bin/perl
600PKG_CONFIG = /usr/bin/pkg-config
601PKG_CONFIG_LIBDIR =
602PKG_CONFIG_PATH =
603PO2HTML = off
604PO2TEXT = off
605POD2MAN = /usr/bin/pod2man
606RANLIB = ranlib
607REGEXLIB =
608REPL_LIBS = liblru.a libheap.a
609REPL_OBJS = repl/liblru.a repl/libheap.a
610REPL_POLICIES = lru heap
611RM = /bin/rm -f
612SED = /bin/sed
613SET_MAKE =
614SH = /bin/sh
615SHELL = /bin/bash
616SMBCLIENT = /usr/bin/smbclient
617SNMPLIB = ../lib/snmplib/libsnmplib.la
618SQUID_CFLAGS = -Wall -Wpointer-arith -Wwrite-strings -Wmissing-prototypes -Wmissing-declarations -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
619SQUID_CPPUNIT_INC =
620SQUID_CPPUNIT_LA =
621SQUID_CPPUNIT_LIBS = -L/usr/lib/x86_64-linux-gnu -lcppunit -ldl
622SQUID_CXXFLAGS = -I/usr/include/libxml2 -Wall -Wpointer-arith -Wwrite-strings -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
623SSLLIB =  -lssl -lcrypto  -lgnutls
624STOREID_REWRITE_HELPERS =  file
625STORE_LIBS_TO_ADD =  fs/libufs.la fs/libaufs.la fs/libdiskd.la fs/librock.la
626STORE_LIBS_TO_BUILD =  libufs.la libaufs.la libdiskd.la librock.la
627STORE_TESTS =
628STRIP = strip
629TR = /usr/bin/tr
630TRUE = /bin/true
631URL_REWRITE_HELPERS =  fake
632VERSION = 3.5.12
633WBINFO =
634WIN32_PSAPI =
635XMLLIB = -lxml2
636XTRA_LIBS = -lm -lnsl -lresolv -lcap -lnetfilter_conntrack -lrt
637XTRA_OBJS =
638abs_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/basic_auth/SSPI
639abs_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/basic_auth/SSPI
640abs_top_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
641abs_top_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
642ac_ct_AR =
643ac_ct_CC = gcc
644ac_ct_CXX = g++
645ac_ct_DUMPBIN =
646am__include = include
647am__leading_dot = .
648am__quote =
649am__tar = tar --format=ustar -chf - "$$tardir"
650am__untar = tar -xf -
651bindir = ${exec_prefix}/bin
652build = x86_64-pc-linux-gnu
653build_alias = x86_64-linux-gnu
654build_cpu = x86_64
655build_os = linux-gnu
656build_vendor = pc
657builddir = .
658datadir = /usr/share/squid-ssl
659datarootdir = ${prefix}/share
660docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
661dvidir = ${docdir}
662exec_prefix = ${prefix}
663host = x86_64-pc-linux-gnu
664host_alias =
665host_cpu = x86_64
666host_os = linux-gnu
667host_vendor = pc
668htmldir = ${docdir}
669includedir = ${prefix}/include
670infodir = ${prefix}/share/info
671install_sh = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/install-sh
672krb5_config =
673libdir = ${exec_prefix}/lib
674libexecdir = /usr/lib/squid-ssl
675localedir = ${datarootdir}/locale
676localstatedir = /var
677ltdl_LIBOBJS =  lt__strl.o
678ltdl_LTLIBOBJS =  lt__strl.lo
679mandir = /usr/share/man
680mkdir_p = $(MKDIR_P)
681oldincludedir = /usr/include
682pdfdir = ${docdir}
683prefix = /usr
684program_transform_name = s&$$&-ssl&
685psdir = ${docdir}
686runstatedir = ${localstatedir}/run
687sbindir = ${exec_prefix}/sbin
688sharedstatedir = ${prefix}/com
689srcdir = .
690subdirs =  libltdl
691sys_symbol_underscore = no
692sysconfdir = /etc/squid-ssl
693target_alias =
694top_build_prefix = ../../../
695top_builddir = ../../..
696top_srcdir = ../../..
697AM_CFLAGS = $(SQUID_CFLAGS)
698AM_CXXFLAGS = $(SQUID_CXXFLAGS)
699CLEANFILES =
700AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/include \
701        -I$(top_srcdir)/lib -I$(top_srcdir)/src \
702        -I$(top_builddir)/include $(SQUID_CPPUNIT_INC) $(KRB5INCS) \
703        $(am__append_1) -I$(srcdir)
704LIBPROFILER =
705#LIBPROFILER = $(top_builddir)/lib/profiler/libprofiler.la
706COMPAT_LIB = $(top_builddir)/compat/libcompat-squid.la $(LIBPROFILER)
707subst_perlshell = sed -e 's,[@]PERL[@],$(PERL),g' <$(srcdir)/$@.pl.in >$@ || ($(RM) -f $@ ; exit 1)
708basic_sspi_auth_SOURCES = \
709        basic_sspi_auth.cc \
710        valid.cc valid.h
711
712basic_sspi_auth_CXXFLAGS = -Wl,--enable-auto-import
713basic_sspi_auth_LDADD = \
714        $(COMPAT_LIB) \
715        -L$(top_builddir)/lib \
716        -lsspwin32 \
717        -lmiscencoding \
718        -lnetapi32 -ladvapi32 \
719        $(XTRA_LIBS)
720
721man_MANS = basic_sspi_auth.8
722EXTRA_DIST = basic_sspi_auth.8 required.m4
723all: all-am
724
725.SUFFIXES:
726.SUFFIXES: .cc .lo .log .o .obj .test .test$(EXEEXT) .trs
727$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(top_srcdir)/src/Common.am $(am__configure_deps)
728        @for dep in $?; do \
729          case '$(am__configure_deps)' in \
730            *$$dep*) \
731              ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
732                && { if test -f $@; then exit 0; else break; fi; }; \
733              exit 1;; \
734          esac; \
735        done; \
736        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu helpers/basic_auth/SSPI/Makefile'; \
737        $(am__cd) $(top_srcdir) && \
738          $(AUTOMAKE) --gnu helpers/basic_auth/SSPI/Makefile
739Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
740        @case '$?' in \
741          *config.status*) \
742            cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
743          *) \
744            echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
745            cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
746        esac;
747$(top_srcdir)/src/Common.am $(am__empty):
748
749$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
750        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
751
752$(top_srcdir)/configure: # $(am__configure_deps)
753        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
754$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
755        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
756$(am__aclocal_m4_deps):
757
758clean-checkPROGRAMS:
759        @list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
760        echo " rm -f" $$list; \
761        rm -f $$list || exit $$?; \
762        test -n "$(EXEEXT)" || exit 0; \
763        list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
764        echo " rm -f" $$list; \
765        rm -f $$list
766install-libexecPROGRAMS: $(libexec_PROGRAMS)
767        @$(NORMAL_INSTALL)
768        @list='$(libexec_PROGRAMS)'; test -n "$(libexecdir)" || list=; \
769        if test -n "$$list"; then \
770          echo " $(MKDIR_P) '$(DESTDIR)$(libexecdir)'"; \
771          $(MKDIR_P) "$(DESTDIR)$(libexecdir)" || exit 1; \
772        fi; \
773        for p in $$list; do echo "$$p $$p"; done | \
774        sed 's/$(EXEEXT)$$//' | \
775        while read p p1; do if test -f $$p \
776         || test -f $$p1 \
777          ; then echo "$$p"; echo "$$p"; else :; fi; \
778        done | \
779        sed -e 'p;s,.*/,,;n;h' \
780            -e 's|.*|.|' \
781            -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
782        sed 'N;N;N;s,\n, ,g' | \
783        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
784          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
785            if ($$2 == $$4) files[d] = files[d] " " $$1; \
786            else { print "f", $$3 "/" $$4, $$1; } } \
787          END { for (d in files) print "f", d, files[d] }' | \
788        while read type dir files; do \
789            if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
790            test -z "$$files" || { \
791            echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
792            $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
793            } \
794        ; done
795
796uninstall-libexecPROGRAMS:
797        @$(NORMAL_UNINSTALL)
798        @list='$(libexec_PROGRAMS)'; test -n "$(libexecdir)" || list=; \
799        files=`for p in $$list; do echo "$$p"; done | \
800          sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
801              -e 's/$$/$(EXEEXT)/' \
802        `; \
803        test -n "$$list" || exit 0; \
804        echo " ( cd '$(DESTDIR)$(libexecdir)' && rm -f" $$files ")"; \
805        cd "$(DESTDIR)$(libexecdir)" && rm -f $$files
806
807clean-libexecPROGRAMS:
808        @list='$(libexec_PROGRAMS)'; test -n "$$list" || exit 0; \
809        echo " rm -f" $$list; \
810        rm -f $$list || exit $$?; \
811        test -n "$(EXEEXT)" || exit 0; \
812        list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
813        echo " rm -f" $$list; \
814        rm -f $$list
815
816basic_sspi_auth$(EXEEXT): $(basic_sspi_auth_OBJECTS) $(basic_sspi_auth_DEPENDENCIES) $(EXTRA_basic_sspi_auth_DEPENDENCIES) 
817        @rm -f basic_sspi_auth$(EXEEXT)
818        $(AM_V_CXXLD)$(basic_sspi_auth_LINK) $(basic_sspi_auth_OBJECTS) $(basic_sspi_auth_LDADD) $(LIBS)
819
820mostlyclean-compile:
821        -rm -f *.$(OBJEXT)
822
823distclean-compile:
824        -rm -f *.tab.c
825
826#include ./$(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Po
827#include ./$(DEPDIR)/basic_sspi_auth-valid.Po
828
829.cc.o:
830#       $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
831#       $(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
832#       $(am__mv) $$depbase.Tpo $$depbase.Po
833#       $(AM_V_CXX)source='$<' object='$@' libtool=no
834#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
835        $(AM_V_CXX)$(CXXCOMPILE) -c -o $@ $<
836
837.cc.obj:
838#       $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
839#       $(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
840#       $(am__mv) $$depbase.Tpo $$depbase.Po
841#       $(AM_V_CXX)source='$<' object='$@' libtool=no
842#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
843        $(AM_V_CXX)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
844
845.cc.lo:
846#       $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
847#       $(LTCXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
848#       $(am__mv) $$depbase.Tpo $$depbase.Plo
849#       $(AM_V_CXX)source='$<' object='$@' libtool=yes
850#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
851        $(AM_V_CXX)$(LTCXXCOMPILE) -c -o $@ $<
852
853basic_sspi_auth-basic_sspi_auth.o: basic_sspi_auth.cc
854#       $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -MT basic_sspi_auth-basic_sspi_auth.o -MD -MP -MF $(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Tpo -c -o basic_sspi_auth-basic_sspi_auth.o `test -f 'basic_sspi_auth.cc' || echo '$(srcdir)/'`basic_sspi_auth.cc
855#       $(AM_V_at)$(am__mv) $(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Tpo $(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Po
856#       $(AM_V_CXX)source='basic_sspi_auth.cc' object='basic_sspi_auth-basic_sspi_auth.o' libtool=no
857#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
858        $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -c -o basic_sspi_auth-basic_sspi_auth.o `test -f 'basic_sspi_auth.cc' || echo '$(srcdir)/'`basic_sspi_auth.cc
859
860basic_sspi_auth-basic_sspi_auth.obj: basic_sspi_auth.cc
861#       $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -MT basic_sspi_auth-basic_sspi_auth.obj -MD -MP -MF $(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Tpo -c -o basic_sspi_auth-basic_sspi_auth.obj `if test -f 'basic_sspi_auth.cc'; then $(CYGPATH_W) 'basic_sspi_auth.cc'; else $(CYGPATH_W) '$(srcdir)/basic_sspi_auth.cc'; fi`
862#       $(AM_V_at)$(am__mv) $(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Tpo $(DEPDIR)/basic_sspi_auth-basic_sspi_auth.Po
863#       $(AM_V_CXX)source='basic_sspi_auth.cc' object='basic_sspi_auth-basic_sspi_auth.obj' libtool=no
864#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
865        $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -c -o basic_sspi_auth-basic_sspi_auth.obj `if test -f 'basic_sspi_auth.cc'; then $(CYGPATH_W) 'basic_sspi_auth.cc'; else $(CYGPATH_W) '$(srcdir)/basic_sspi_auth.cc'; fi`
866
867basic_sspi_auth-valid.o: valid.cc
868#       $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -MT basic_sspi_auth-valid.o -MD -MP -MF $(DEPDIR)/basic_sspi_auth-valid.Tpo -c -o basic_sspi_auth-valid.o `test -f 'valid.cc' || echo '$(srcdir)/'`valid.cc
869#       $(AM_V_at)$(am__mv) $(DEPDIR)/basic_sspi_auth-valid.Tpo $(DEPDIR)/basic_sspi_auth-valid.Po
870#       $(AM_V_CXX)source='valid.cc' object='basic_sspi_auth-valid.o' libtool=no
871#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
872        $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -c -o basic_sspi_auth-valid.o `test -f 'valid.cc' || echo '$(srcdir)/'`valid.cc
873
874basic_sspi_auth-valid.obj: valid.cc
875#       $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -MT basic_sspi_auth-valid.obj -MD -MP -MF $(DEPDIR)/basic_sspi_auth-valid.Tpo -c -o basic_sspi_auth-valid.obj `if test -f 'valid.cc'; then $(CYGPATH_W) 'valid.cc'; else $(CYGPATH_W) '$(srcdir)/valid.cc'; fi`
876#       $(AM_V_at)$(am__mv) $(DEPDIR)/basic_sspi_auth-valid.Tpo $(DEPDIR)/basic_sspi_auth-valid.Po
877#       $(AM_V_CXX)source='valid.cc' object='basic_sspi_auth-valid.obj' libtool=no
878#       DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp)
879        $(AM_V_CXX)$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(basic_sspi_auth_CXXFLAGS) $(CXXFLAGS) -c -o basic_sspi_auth-valid.obj `if test -f 'valid.cc'; then $(CYGPATH_W) 'valid.cc'; else $(CYGPATH_W) '$(srcdir)/valid.cc'; fi`
880
881mostlyclean-libtool:
882        -rm -f *.lo
883
884clean-libtool:
885        -rm -rf .libs _libs
886install-man8: $(man_MANS)
887        @$(NORMAL_INSTALL)
888        @list1=''; \
889        list2='$(man_MANS)'; \
890        test -n "$(man8dir)" \
891          && test -n "`echo $$list1$$list2`" \
892          || exit 0; \
893        echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
894        $(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
895        { for i in $$list1; do echo "$$i"; done\
896        if test -n "$$list2"; then \
897          for i in $$list2; do echo "$$i"; done \
898            | sed -n '/\.8[a-z]*$$/p'; \
899        fi; \
900        } | while read p; do \
901          if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
902          echo "$$d$$p"; echo "$$p"; \
903        done | \
904        sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
905              -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
906        sed 'N;N;s,\n, ,g' | { \
907        list=; while read file base inst; do \
908          if test "$$base" = "$$inst"; then list="$$list $$file"; else \
909            echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
910            $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man8dir)/$$inst" || exit $$?; \
911          fi; \
912        done; \
913        for i in $$list; do echo "$$i"; done | $(am__base_list) | \
914        while read files; do \
915          test -z "$$files" || { \
916            echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man8dir)'"; \
917            $(INSTALL_DATA) $$files "$(DESTDIR)$(man8dir)" || exit $$?; }; \
918        done; }
919
920uninstall-man8:
921        @$(NORMAL_UNINSTALL)
922        @list=''; test -n "$(man8dir)" || exit 0; \
923        files=`{ for i in $$list; do echo "$$i"; done; \
924        l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
925          sed -n '/\.8[a-z]*$$/p'; \
926        } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
927              -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
928        dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
929
930ID: $(am__tagged_files)
931        $(am__define_uniq_tagged_files); mkid -fID $$unique
932tags: tags-am
933TAGS: tags
934
935tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
936        set x; \
937        here=`pwd`; \
938        $(am__define_uniq_tagged_files); \
939        shift; \
940        if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
941          test -n "$$unique" || unique=$$empty_fix; \
942          if test $$# -gt 0; then \
943            $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
944              "$$@" $$unique; \
945          else \
946            $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
947              $$unique; \
948          fi; \
949        fi
950ctags: ctags-am
951
952CTAGS: ctags
953ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
954        $(am__define_uniq_tagged_files); \
955        test -z "$(CTAGS_ARGS)$$unique" \
956          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
957             $$unique
958
959GTAGS:
960        here=`$(am__cd) $(top_builddir) && pwd` \
961          && $(am__cd) $(top_srcdir) \
962          && gtags -i $(GTAGS_ARGS) "$$here"
963cscopelist: cscopelist-am
964
965cscopelist-am: $(am__tagged_files)
966        list='$(am__tagged_files)'; \
967        case "$(srcdir)" in \
968          [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
969          *) sdir=$(subdir)/$(srcdir) ;; \
970        esac; \
971        for i in $$list; do \
972          if test -f "$$i"; then \
973            echo "$(subdir)/$$i"; \
974          else \
975            echo "$$sdir/$$i"; \
976          fi; \
977        done >> $(top_builddir)/cscope.files
978
979distclean-tags:
980        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
981
982# Recover from deleted '.trs' file; this should ensure that
983# "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
984# both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
985# to avoid problems with "make -n".
986.log.trs:
987        rm -f $< $@
988        $(MAKE) $(AM_MAKEFLAGS) $<
989
990# Leading 'am--fnord' is there to ensure the list of targets does not
991# expand to empty, as could happen e.g. with make check TESTS=''.
992am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
993am--force-recheck:
994        @:
995
996$(TEST_SUITE_LOG): $(TEST_LOGS)
997        @$(am__set_TESTS_bases); \
998        am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
999        redo_bases=`for i in $$bases; do \
1000                      am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
1001                    done`; \
1002        if test -n "$$redo_bases"; then \
1003          redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
1004          redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
1005          if $(am__make_dryrun); then :; else \
1006            rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
1007          fi; \
1008        fi; \
1009        if test -n "$$am__remaking_logs"; then \
1010          echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
1011               "recursion detected" >&2; \
1012        elif test -n "$$redo_logs"; then \
1013          am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
1014        fi; \
1015        if $(am__make_dryrun); then :; else \
1016          st=0;  \
1017          errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
1018          for i in $$redo_bases; do \
1019            test -f $$i.trs && test -r $$i.trs \
1020              || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
1021            test -f $$i.log && test -r $$i.log \
1022              || { echo "$$errmsg $$i.log" >&2; st=1; }; \
1023          done; \
1024          test $$st -eq 0 || exit 1; \
1025        fi
1026        @$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
1027        ws='[   ]'; \
1028        results=`for b in $$bases; do echo $$b.trs; done`; \
1029        test -n "$$results" || results=/dev/null; \
1030        all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
1031        pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
1032        fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
1033        skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
1034        xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
1035        xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
1036        error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
1037        if test `expr $$fail + $$xpass + $$error` -eq 0; then \
1038          success=true; \
1039        else \
1040          success=false; \
1041        fi; \
1042        br='==================='; br=$$br$$br$$br$$br; \
1043        result_count () \
1044        { \
1045            if test x"$$1" = x"--maybe-color"; then \
1046              maybe_colorize=yes; \
1047            elif test x"$$1" = x"--no-color"; then \
1048              maybe_colorize=no; \
1049            else \
1050              echo "$@: invalid 'result_count' usage" >&2; exit 4; \
1051            fi; \
1052            shift; \
1053            desc=$$1 count=$$2; \
1054            if test $$maybe_colorize = yes && test $$count -gt 0; then \
1055              color_start=$$3 color_end=$$std; \
1056            else \
1057              color_start= color_end=; \
1058            fi; \
1059            echo "$${color_start}# $$desc $$count$${color_end}"; \
1060        }; \
1061        create_testsuite_report () \
1062        { \
1063          result_count $$1 "TOTAL:" $$all   "$$brg"; \
1064          result_count $$1 "PASS: " $$pass  "$$grn"; \
1065          result_count $$1 "SKIP: " $$skip  "$$blu"; \
1066          result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
1067          result_count $$1 "FAIL: " $$fail  "$$red"; \
1068          result_count $$1 "XPASS:" $$xpass "$$red"; \
1069          result_count $$1 "ERROR:" $$error "$$mgn"; \
1070        }; \
1071        {                                                               \
1072          echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |       \
1073            $(am__rst_title);                                           \
1074          create_testsuite_report --no-color;                           \
1075          echo;                                                         \
1076          echo ".. contents:: :depth: 2";                               \
1077          echo;                                                         \
1078          for b in $$bases; do echo $$b; done                           \
1079            | $(am__create_global_log);                                 \
1080        } >$(TEST_SUITE_LOG).tmp || exit 1;                             \
1081        mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);                     \
1082        if $$success; then                                              \
1083          col="$$grn";                                                  \
1084         else                                                           \
1085          col="$$red";                                                  \
1086          test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);               \
1087        fi;                                                             \
1088        echo "$${col}$$br$${std}";                                      \
1089        echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";   \
1090        echo "$${col}$$br$${std}";                                      \
1091        create_testsuite_report --maybe-color;                          \
1092        echo "$$col$$br$$std";                                          \
1093        if $$success; then :; else                                      \
1094          echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";         \
1095          if test -n "$(PACKAGE_BUGREPORT)"; then                       \
1096            echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \
1097          fi;                                                           \
1098          echo "$$col$$br$$std";                                        \
1099        fi;                                                             \
1100        $$success || exit 1
1101
1102check-TESTS:
1103        @list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
1104        @list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
1105        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1106        @set +e; $(am__set_TESTS_bases); \
1107        log_list=`for i in $$bases; do echo $$i.log; done`; \
1108        trs_list=`for i in $$bases; do echo $$i.trs; done`; \
1109        log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
1110        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
1111        exit $$?;
1112recheck: all $(check_PROGRAMS)
1113        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1114        @set +e; $(am__set_TESTS_bases); \
1115        bases=`for i in $$bases; do echo $$i; done \
1116                 | $(am__list_recheck_tests)` || exit 1; \
1117        log_list=`for i in $$bases; do echo $$i.log; done`; \
1118        log_list=`echo $$log_list`; \
1119        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
1120                am__force_recheck=am--force-recheck \
1121                TEST_LOGS="$$log_list"; \
1122        exit $$?
1123.test.log:
1124        @p='$<'; \
1125        $(am__set_b); \
1126        $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
1127        --log-file $$b.log --trs-file $$b.trs \
1128        $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
1129        "$$tst" $(AM_TESTS_FD_REDIRECT)
1130#.test$(EXEEXT).log:
1131#       @p='$<'; \
1132#       $(am__set_b); \
1133#       $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
1134#       --log-file $$b.log --trs-file $$b.trs \
1135#       $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
1136#       "$$tst" $(AM_TESTS_FD_REDIRECT)
1137
1138distdir: $(DISTFILES)
1139        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1140        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1141        list='$(DISTFILES)'; \
1142          dist_files=`for file in $$list; do echo $$file; done | \
1143          sed -e "s|^$$srcdirstrip/||;t" \
1144              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1145        case $$dist_files in \
1146          */*) $(MKDIR_P) `echo "$$dist_files" | \
1147                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1148                           sort -u` ;; \
1149        esac; \
1150        for file in $$dist_files; do \
1151          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1152          if test -d $$d/$$file; then \
1153            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1154            if test -d "$(distdir)/$$file"; then \
1155              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1156            fi; \
1157            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1158              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
1159              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
1160            fi; \
1161            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
1162          else \
1163            test -f "$(distdir)/$$file" \
1164            || cp -p $$d/$$file "$(distdir)/$$file" \
1165            || exit 1; \
1166          fi; \
1167        done
1168check-am: all-am
1169        $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
1170        $(MAKE) $(AM_MAKEFLAGS) check-TESTS
1171check: check-am
1172all-am: Makefile $(PROGRAMS) $(MANS)
1173installdirs:
1174        for dir in "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(man8dir)"; do \
1175          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
1176        done
1177install: install-am
1178install-exec: install-exec-am
1179install-data: install-data-am
1180uninstall: uninstall-am
1181
1182install-am: all-am
1183        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1184
1185installcheck: installcheck-am
1186install-strip:
1187        if test -z '$(STRIP)'; then \
1188          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1189            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1190              install; \
1191        else \
1192          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1193            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1194            "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
1195        fi
1196mostlyclean-generic:
1197        -test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
1198        -test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
1199        -test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
1200
1201clean-generic:
1202        -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1203
1204distclean-generic:
1205        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1206        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
1207
1208maintainer-clean-generic:
1209        @echo "This command is intended for maintainers to use"
1210        @echo "it deletes files that may require special tools to rebuild."
1211clean: clean-am
1212
1213clean-am: clean-checkPROGRAMS clean-generic clean-libexecPROGRAMS \
1214        clean-libtool mostlyclean-am
1215
1216distclean: distclean-am
1217        -rm -rf ./$(DEPDIR)
1218        -rm -f Makefile
1219distclean-am: clean-am distclean-compile distclean-generic \
1220        distclean-tags
1221
1222dvi: dvi-am
1223
1224dvi-am:
1225
1226html: html-am
1227
1228html-am:
1229
1230info: info-am
1231
1232info-am:
1233
1234install-data-am: install-man
1235
1236install-dvi: install-dvi-am
1237
1238install-dvi-am:
1239
1240install-exec-am: install-libexecPROGRAMS
1241
1242install-html: install-html-am
1243
1244install-html-am:
1245
1246install-info: install-info-am
1247
1248install-info-am:
1249
1250install-man: install-man8
1251
1252install-pdf: install-pdf-am
1253
1254install-pdf-am:
1255
1256install-ps: install-ps-am
1257
1258install-ps-am:
1259
1260installcheck-am:
1261
1262maintainer-clean: maintainer-clean-am
1263        -rm -rf ./$(DEPDIR)
1264        -rm -f Makefile
1265maintainer-clean-am: distclean-am maintainer-clean-generic
1266
1267mostlyclean: mostlyclean-am
1268
1269mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1270        mostlyclean-libtool
1271
1272pdf: pdf-am
1273
1274pdf-am:
1275
1276ps: ps-am
1277
1278ps-am:
1279
1280uninstall-am: uninstall-libexecPROGRAMS uninstall-man
1281
1282uninstall-man: uninstall-man8
1283
1284.MAKE: check-am install-am install-strip
1285
1286.PHONY: CTAGS GTAGS TAGS all all-am check check-TESTS check-am clean \
1287        clean-checkPROGRAMS clean-generic clean-libexecPROGRAMS \
1288        clean-libtool cscopelist-am ctags ctags-am distclean \
1289        distclean-compile distclean-generic distclean-libtool \
1290        distclean-tags distdir dvi dvi-am html html-am info info-am \
1291        install install-am install-data install-data-am install-dvi \
1292        install-dvi-am install-exec install-exec-am install-html \
1293        install-html-am install-info install-info-am \
1294        install-libexecPROGRAMS install-man install-man8 install-pdf \
1295        install-pdf-am install-ps install-ps-am install-strip \
1296        installcheck installcheck-am installdirs maintainer-clean \
1297        maintainer-clean-generic mostlyclean mostlyclean-compile \
1298        mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1299        recheck tags tags-am uninstall uninstall-am \
1300        uninstall-libexecPROGRAMS uninstall-man uninstall-man8
1301
1302.PRECIOUS: Makefile
1303
1304
1305$(OBJS): $(top_srcdir)/include/version.h $(top_builddir)/include/autoconf.h
1306
1307# Tell versions [3.59,3.63) of GNU make to not export all variables.
1308# Otherwise a system limit (for SysV at least) may be exceeded.
1309.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.